<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<xliff version="1.0">
	<file source-language="en" datatype="plaintext" original="EXT:wownaechtebuch/Resources/Private/Language/locallang_db.xlf" date="2024-08-14T16:15:54Z" product-name="wownaechtebuch">
		<header/>
		<body>
			<trans-unit id="tx_wownaechtebuch_domain_model_parentuser" resname="tx_wownaechtebuch_domain_model_parentuser">
				<source>Parent User</source>
			</trans-unit>
			<trans-unit id="tx_wownaechtebuch_domain_model_parentuser.description" resname="tx_wownaechtebuch_domain_model_parentuser.description">
				<source>Parent User</source>
			</trans-unit>
			<trans-unit id="tx_wownaechtebuch_domain_model_parentuser.first_name" resname="tx_wownaechtebuch_domain_model_parentuser.first_name">
				<source>First Name</source>
			</trans-unit>
			<trans-unit id="tx_wownaechtebuch_domain_model_parentuser.first_name.description" resname="tx_wownaechtebuch_domain_model_parentuser.first_name.description">
				<source>First Name</source>
			</trans-unit>
			<trans-unit id="tx_wownaechtebuch_domain_model_parentuser.last_name" resname="tx_wownaechtebuch_domain_model_parentuser.last_name">
				<source>Last Name</source>
			</trans-unit>
			<trans-unit id="tx_wownaechtebuch_domain_model_parentuser.last_name.description" resname="tx_wownaechtebuch_domain_model_parentuser.last_name.description">
				<source>Last Name</source>
			</trans-unit>
			<trans-unit id="tx_wownaechtebuch_domain_model_parentuser.email" resname="tx_wownaechtebuch_domain_model_parentuser.email">
				<source>Email</source>
			</trans-unit>
			<trans-unit id="tx_wownaechtebuch_domain_model_parentuser.email.description" resname="tx_wownaechtebuch_domain_model_parentuser.email.description">
				<source>Email</source>
			</trans-unit>
			<trans-unit id="tx_wownaechtebuch_domain_model_parentuser.city" resname="tx_wownaechtebuch_domain_model_parentuser.city">
				<source>City</source>
			</trans-unit>
			<trans-unit id="tx_wownaechtebuch_domain_model_parentuser.city.description" resname="tx_wownaechtebuch_domain_model_parentuser.city.description">
				<source>City</source>
			</trans-unit>
			<trans-unit id="tx_wownaechtebuch_domain_model_parentuser.zip" resname="tx_wownaechtebuch_domain_model_parentuser.zip">
				<source>Zip</source>
			</trans-unit>
			<trans-unit id="tx_wownaechtebuch_domain_model_parentuser.zip.description" resname="tx_wownaechtebuch_domain_model_parentuser.zip.description">
				<source>Zip</source>
			</trans-unit>
			<trans-unit id="tx_wownaechtebuch_domain_model_parentuser.region" resname="tx_wownaechtebuch_domain_model_parentuser.region">
				<source>Region</source>
			</trans-unit>
			<trans-unit id="tx_wownaechtebuch_domain_model_parentuser.region.description" resname="tx_wownaechtebuch_domain_model_parentuser.region.description">
				<source>Region</source>
			</trans-unit>
			<trans-unit id="tx_wownaechtebuch_domain_model_parentuser.country" resname="tx_wownaechtebuch_domain_model_parentuser.country">
				<source>Country</source>
			</trans-unit>
			<trans-unit id="tx_wownaechtebuch_domain_model_parentuser.country.description" resname="tx_wownaechtebuch_domain_model_parentuser.country.description">
				<source>Country</source>
			</trans-unit>
			<trans-unit id="tx_wownaechtebuch_domain_model_parentuser.address" resname="tx_wownaechtebuch_domain_model_parentuser.address">
				<source>Address</source>
			</trans-unit>
			<trans-unit id="tx_wownaechtebuch_domain_model_parentuser.address.description" resname="tx_wownaechtebuch_domain_model_parentuser.address.description">
				<source>Address</source>
			</trans-unit>
			<trans-unit id="tx_wownaechtebuch_domain_model_parentuser.date_of_archive" resname="tx_wownaechtebuch_domain_model_parentuser.date_of_archive">
				<source>Date Of Archive</source>
			</trans-unit>
			<trans-unit id="tx_wownaechtebuch_domain_model_parentuser.date_of_archive.description" resname="tx_wownaechtebuch_domain_model_parentuser.date_of_archive.description">
				<source>Date Of Archive</source>
			</trans-unit>
			<trans-unit id="tx_wownaechtebuch_domain_model_parentuser.state" resname="tx_wownaechtebuch_domain_model_parentuser.state">
				<source>State</source>
			</trans-unit>
			<trans-unit id="tx_wownaechtebuch_domain_model_parentuser.state.description" resname="tx_wownaechtebuch_domain_model_parentuser.state.description">
				<source>State</source>
			</trans-unit>
			<trans-unit id="tx_wownaechtebuch_domain_model_parentuser.user" resname="tx_wownaechtebuch_domain_model_parentuser.user">
				<source>User</source>
			</trans-unit>
			<trans-unit id="tx_wownaechtebuch_domain_model_parentuser.user.description" resname="tx_wownaechtebuch_domain_model_parentuser.user.description">
				<source>User</source>
			</trans-unit>
			<trans-unit id="tx_wownaechtebuch_domain_model_child" resname="tx_wownaechtebuch_domain_model_child">
				<source>Child</source>
			</trans-unit>
			<trans-unit id="tx_wownaechtebuch_domain_model_child.description" resname="tx_wownaechtebuch_domain_model_child.description">
				<source>Child</source>
			</trans-unit>
			<trans-unit id="tx_wownaechtebuch_domain_model_child.first_name" resname="tx_wownaechtebuch_domain_model_child.first_name">
				<source>First Name</source>
			</trans-unit>
			<trans-unit id="tx_wownaechtebuch_domain_model_child.first_name.description" resname="tx_wownaechtebuch_domain_model_child.first_name.description">
				<source>First Name</source>
			</trans-unit>
			<trans-unit id="tx_wownaechtebuch_domain_model_child.last_name" resname="tx_wownaechtebuch_domain_model_child.last_name">
				<source>Last Name</source>
			</trans-unit>
			<trans-unit id="tx_wownaechtebuch_domain_model_child.last_name.description" resname="tx_wownaechtebuch_domain_model_child.last_name.description">
				<source>Last Name</source>
			</trans-unit>
			<trans-unit id="tx_wownaechtebuch_domain_model_child.date_of_archive" resname="tx_wownaechtebuch_domain_model_child.date_of_archive">
				<source>Date Of Archive</source>
			</trans-unit>
			<trans-unit id="tx_wownaechtebuch_domain_model_child.date_of_archive.description" resname="tx_wownaechtebuch_domain_model_child.date_of_archive.description">
				<source>Date Of Archive</source>
			</trans-unit>
			<trans-unit id="tx_wownaechtebuch_domain_model_child.state" resname="tx_wownaechtebuch_domain_model_child.state">
				<source>State</source>
			</trans-unit>
			<trans-unit id="tx_wownaechtebuch_domain_model_child.state.description" resname="tx_wownaechtebuch_domain_model_child.state.description">
				<source>State</source>
			</trans-unit>
			<trans-unit id="tx_wownaechtebuch_domain_model_child.parent_user" resname="tx_wownaechtebuch_domain_model_child.parent_user">
				<source>Parent User</source>
			</trans-unit>
			<trans-unit id="tx_wownaechtebuch_domain_model_child.parent_user.description" resname="tx_wownaechtebuch_domain_model_child.parent_user.description">
				<source>Parent User</source>
			</trans-unit>
			<trans-unit id="tx_wownaechtebuch_domain_model_child.registration_survey_record" resname="tx_wownaechtebuch_domain_model_child.registration_survey_record">
				<source>Registration Survey Record</source>
			</trans-unit>
			<trans-unit id="tx_wownaechtebuch_domain_model_child.registration_survey_record.description" resname="tx_wownaechtebuch_domain_model_child.registration_survey_record.description">
				<source>Registration Survey Record</source>
			</trans-unit>
			<trans-unit id="tx_wownaechtebuch_domain_model_treatmentrun" resname="tx_wownaechtebuch_domain_model_treatmentrun">
				<source>Treatment Run</source>
			</trans-unit>
			<trans-unit id="tx_wownaechtebuch_domain_model_treatmentrun.description" resname="tx_wownaechtebuch_domain_model_treatmentrun.description">
				<source>Treatment Run</source>
			</trans-unit>
			<trans-unit id="tx_wownaechtebuch_domain_model_treatmentrun.number" resname="tx_wownaechtebuch_domain_model_treatmentrun.number">
				<source>Number</source>
			</trans-unit>
			<trans-unit id="tx_wownaechtebuch_domain_model_treatmentrun.number.description" resname="tx_wownaechtebuch_domain_model_treatmentrun.number.description">
				<source>Number</source>
			</trans-unit>
			<trans-unit id="tx_wownaechtebuch_domain_model_treatmentrun.start" resname="tx_wownaechtebuch_domain_model_treatmentrun.start">
				<source>Start</source>
			</trans-unit>
			<trans-unit id="tx_wownaechtebuch_domain_model_treatmentrun.start.description" resname="tx_wownaechtebuch_domain_model_treatmentrun.start.description">
				<source>Start</source>
			</trans-unit>
			<trans-unit id="tx_wownaechtebuch_domain_model_treatmentrun.end" resname="tx_wownaechtebuch_domain_model_treatmentrun.end">
				<source>End</source>
			</trans-unit>
			<trans-unit id="tx_wownaechtebuch_domain_model_treatmentrun.end.description" resname="tx_wownaechtebuch_domain_model_treatmentrun.end.description">
				<source>End</source>
			</trans-unit>
			<trans-unit id="tx_wownaechtebuch_domain_model_treatmentrun.date_of_archive" resname="tx_wownaechtebuch_domain_model_treatmentrun.date_of_archive">
				<source>Date Of Archive</source>
			</trans-unit>
			<trans-unit id="tx_wownaechtebuch_domain_model_treatmentrun.date_of_archive.description" resname="tx_wownaechtebuch_domain_model_treatmentrun.date_of_archive.description">
				<source>Date Of Archive</source>
			</trans-unit>
			<trans-unit id="tx_wownaechtebuch_domain_model_treatmentrun.state" resname="tx_wownaechtebuch_domain_model_treatmentrun.state">
				<source>State</source>
			</trans-unit>
			<trans-unit id="tx_wownaechtebuch_domain_model_treatmentrun.state.description" resname="tx_wownaechtebuch_domain_model_treatmentrun.state.description">
				<source>State</source>
			</trans-unit>
			<trans-unit id="tx_wownaechtebuch_domain_model_treatmentrun.child" resname="tx_wownaechtebuch_domain_model_treatmentrun.child">
				<source>Child</source>
			</trans-unit>
			<trans-unit id="tx_wownaechtebuch_domain_model_treatmentrun.child.description" resname="tx_wownaechtebuch_domain_model_treatmentrun.child.description">
				<source>Child</source>
			</trans-unit>
			<trans-unit id="tx_wownaechtebuch_domain_model_productrecord" resname="tx_wownaechtebuch_domain_model_productrecord">
				<source>Product  Record</source>
			</trans-unit>
			<trans-unit id="tx_wownaechtebuch_domain_model_productrecord.description" resname="tx_wownaechtebuch_domain_model_productrecord.description">
				<source>Product  Record</source>
			</trans-unit>
			<trans-unit id="tx_wownaechtebuch_domain_model_productrecord.serial_number" resname="tx_wownaechtebuch_domain_model_productrecord.serial_number">
				<source>Serialnumber</source>
			</trans-unit>
			<trans-unit id="tx_wownaechtebuch_domain_model_productrecord.serial_number.description" resname="tx_wownaechtebuch_domain_model_productrecord.serial_number.description">
				<source>Serialnumber</source>
			</trans-unit>
			<trans-unit id="tx_wownaechtebuch_domain_model_productrecord.protuct_name" resname="tx_wownaechtebuch_domain_model_productrecord.protuct_name">
				<source>Protuct Name</source>
			</trans-unit>
			<trans-unit id="tx_wownaechtebuch_domain_model_productrecord.protuct_name.description" resname="tx_wownaechtebuch_domain_model_productrecord.protuct_name.description">
				<source>Static Name Of The Product, On Time Of Buying.</source>
			</trans-unit>
			<trans-unit id="tx_wownaechtebuch_domain_model_productrecord.child" resname="tx_wownaechtebuch_domain_model_productrecord.child">
				<source>Child</source>
			</trans-unit>
			<trans-unit id="tx_wownaechtebuch_domain_model_productrecord.child.description" resname="tx_wownaechtebuch_domain_model_productrecord.child.description">
				<source>Child</source>
			</trans-unit>
			<trans-unit id="tx_wownaechtebuch_domain_model_productrecord.product" resname="tx_wownaechtebuch_domain_model_productrecord.product">
				<source>Product</source>
			</trans-unit>
			<trans-unit id="tx_wownaechtebuch_domain_model_productrecord.product.description" resname="tx_wownaechtebuch_domain_model_productrecord.product.description">
				<source>Product</source>
			</trans-unit>
			<trans-unit id="tx_wownaechtebuch_domain_model_product" resname="tx_wownaechtebuch_domain_model_product">
				<source>Product</source>
			</trans-unit>
			<trans-unit id="tx_wownaechtebuch_domain_model_product.description" resname="tx_wownaechtebuch_domain_model_product.description">
				<source>Description</source>
			</trans-unit>
			<trans-unit id="tx_wownaechtebuch_domain_model_product.name" resname="tx_wownaechtebuch_domain_model_product.name">
				<source>Name</source>
			</trans-unit>
			<trans-unit id="tx_wownaechtebuch_domain_model_product.name.description" resname="tx_wownaechtebuch_domain_model_product.name.description">
				<source>Name</source>
			</trans-unit>
			<trans-unit id="tx_wownaechtebuch_domain_model_product.description.description" resname="tx_wownaechtebuch_domain_model_product.description.description">
				<source>Description</source>
			</trans-unit>
			<trans-unit id="tx_wownaechtebuch_domain_model_product.serial_number_schema" resname="tx_wownaechtebuch_domain_model_product.serial_number_schema">
				<source>Serial Number Schema</source>
			</trans-unit>
			<trans-unit id="tx_wownaechtebuch_domain_model_product.serial_number_schema.description" resname="tx_wownaechtebuch_domain_model_product.serial_number_schema.description">
				<source>Reg Ex To Check Serial Number Against</source>
			</trans-unit>
			<trans-unit id="tx_wownaechtebuch_domain_model_letter" resname="tx_wownaechtebuch_domain_model_letter">
				<source>Letter</source>
			</trans-unit>
			<trans-unit id="tx_wownaechtebuch_domain_model_letter.description" resname="tx_wownaechtebuch_domain_model_letter.description">
				<source>Letter</source>
			</trans-unit>
			<trans-unit id="tx_wownaechtebuch_domain_model_letter.date_of_archive" resname="tx_wownaechtebuch_domain_model_letter.date_of_archive">
				<source>Date Of Archive</source>
			</trans-unit>
			<trans-unit id="tx_wownaechtebuch_domain_model_letter.date_of_archive.description" resname="tx_wownaechtebuch_domain_model_letter.date_of_archive.description">
				<source>Date Of Archive</source>
			</trans-unit>
			<trans-unit id="tx_wownaechtebuch_domain_model_letter.state" resname="tx_wownaechtebuch_domain_model_letter.state">
				<source>State</source>
			</trans-unit>
			<trans-unit id="tx_wownaechtebuch_domain_model_letter.state.description" resname="tx_wownaechtebuch_domain_model_letter.state.description">
				<source>State</source>
			</trans-unit>
			<trans-unit id="tx_wownaechtebuch_domain_model_letter.treatment_run" resname="tx_wownaechtebuch_domain_model_letter.treatment_run">
				<source>Treatment Run</source>
			</trans-unit>
			<trans-unit id="tx_wownaechtebuch_domain_model_letter.treatment_run.description" resname="tx_wownaechtebuch_domain_model_letter.treatment_run.description">
				<source>Treatment Run</source>
			</trans-unit>
			<trans-unit id="tx_wownaechtebuch_domain_model_letterrecord" resname="tx_wownaechtebuch_domain_model_letterrecord">
				<source>Letter Record</source>
			</trans-unit>
			<trans-unit id="tx_wownaechtebuch_domain_model_letterrecord.description" resname="tx_wownaechtebuch_domain_model_letterrecord.description">
				<source>Letter Record</source>
			</trans-unit>
			<trans-unit id="tx_wownaechtebuch_domain_model_letterrecord.number" resname="tx_wownaechtebuch_domain_model_letterrecord.number">
				<source>Number</source>
			</trans-unit>
			<trans-unit id="tx_wownaechtebuch_domain_model_letterrecord.number.description" resname="tx_wownaechtebuch_domain_model_letterrecord.number.description">
				<source>Number</source>
			</trans-unit>
			<trans-unit id="tx_wownaechtebuch_domain_model_letterrecord.text" resname="tx_wownaechtebuch_domain_model_letterrecord.text">
				<source>Text</source>
			</trans-unit>
			<trans-unit id="tx_wownaechtebuch_domain_model_letterrecord.text.description" resname="tx_wownaechtebuch_domain_model_letterrecord.text.description">
				<source>Text</source>
			</trans-unit>
			<trans-unit id="tx_wownaechtebuch_domain_model_letterrecord.html" resname="tx_wownaechtebuch_domain_model_letterrecord.html">
				<source>Html</source>
			</trans-unit>
			<trans-unit id="tx_wownaechtebuch_domain_model_letterrecord.html.description" resname="tx_wownaechtebuch_domain_model_letterrecord.html.description">
				<source>Html</source>
			</trans-unit>
			<trans-unit id="tx_wownaechtebuch_domain_model_letterrecord.identifier" resname="tx_wownaechtebuch_domain_model_letterrecord.identifier">
				<source>Identifier</source>
			</trans-unit>
			<trans-unit id="tx_wownaechtebuch_domain_model_letterrecord.identifier.description" resname="tx_wownaechtebuch_domain_model_letterrecord.identifier.description">
				<source>Identifier</source>
			</trans-unit>
			<trans-unit id="tx_wownaechtebuch_domain_model_letterrecord.subject" resname="tx_wownaechtebuch_domain_model_letterrecord.subject">
				<source>Subject</source>
			</trans-unit>
			<trans-unit id="tx_wownaechtebuch_domain_model_letterrecord.subject.description" resname="tx_wownaechtebuch_domain_model_letterrecord.subject.description">
				<source>Subject</source>
			</trans-unit>
			<trans-unit id="tx_wownaechtebuch_domain_model_letterrecord.to_address" resname="tx_wownaechtebuch_domain_model_letterrecord.to_address">
				<source>To</source>
			</trans-unit>
			<trans-unit id="tx_wownaechtebuch_domain_model_letterrecord.to_address.description" resname="tx_wownaechtebuch_domain_model_letterrecord.to_address.description">
				<source>To</source>
			</trans-unit>
			<trans-unit id="tx_wownaechtebuch_domain_model_letterrecord.pdf" resname="tx_wownaechtebuch_domain_model_letterrecord.pdf">
				<source>Pdf</source>
			</trans-unit>
			<trans-unit id="tx_wownaechtebuch_domain_model_letterrecord.pdf.description" resname="tx_wownaechtebuch_domain_model_letterrecord.pdf.description">
				<source>Pdf</source>
			</trans-unit>
			<trans-unit id="tx_wownaechtebuch_domain_model_letterrecord.letter_template_name" resname="tx_wownaechtebuch_domain_model_letterrecord.letter_template_name">
				<source>Letter Template Name</source>
			</trans-unit>
			<trans-unit id="tx_wownaechtebuch_domain_model_letterrecord.letter_template_name.description" resname="tx_wownaechtebuch_domain_model_letterrecord.letter_template_name.description">
				<source>Letter Template Name</source>
			</trans-unit>
			<trans-unit id="tx_wownaechtebuch_domain_model_letterrecord.letter" resname="tx_wownaechtebuch_domain_model_letterrecord.letter">
				<source>Letter</source>
			</trans-unit>
			<trans-unit id="tx_wownaechtebuch_domain_model_letterrecord.letter.description" resname="tx_wownaechtebuch_domain_model_letterrecord.letter.description">
				<source>Letter</source>
			</trans-unit>
			<trans-unit id="tx_wownaechtebuch_domain_model_letterrecord.letter_template" resname="tx_wownaechtebuch_domain_model_letterrecord.letter_template">
				<source>Letter Template</source>
			</trans-unit>
			<trans-unit id="tx_wownaechtebuch_domain_model_letterrecord.letter_template.description" resname="tx_wownaechtebuch_domain_model_letterrecord.letter_template.description">
				<source>Letter Template</source>
			</trans-unit>
			<trans-unit id="tx_wownaechtebuch_domain_model_lettertemplate" resname="tx_wownaechtebuch_domain_model_lettertemplate">
				<source>Letter Template</source>
			</trans-unit>
			<trans-unit id="tx_wownaechtebuch_domain_model_lettertemplate.description" resname="tx_wownaechtebuch_domain_model_lettertemplate.description">
				<source>Letter Template</source>
			</trans-unit>
			<trans-unit id="tx_wownaechtebuch_domain_model_lettertemplate.name" resname="tx_wownaechtebuch_domain_model_lettertemplate.name">
				<source>Name</source>
			</trans-unit>
			<trans-unit id="tx_wownaechtebuch_domain_model_lettertemplate.name.description" resname="tx_wownaechtebuch_domain_model_lettertemplate.name.description">
				<source>Name</source>
			</trans-unit>
			<trans-unit id="tx_wownaechtebuch_domain_model_lettertemplate.text" resname="tx_wownaechtebuch_domain_model_lettertemplate.text">
				<source>Text</source>
			</trans-unit>
			<trans-unit id="tx_wownaechtebuch_domain_model_lettertemplate.text.description" resname="tx_wownaechtebuch_domain_model_lettertemplate.text.description">
				<source>Text</source>
			</trans-unit>
			<trans-unit id="tx_wownaechtebuch_domain_model_lettertemplate.html" resname="tx_wownaechtebuch_domain_model_lettertemplate.html">
				<source>Html</source>
			</trans-unit>
			<trans-unit id="tx_wownaechtebuch_domain_model_lettertemplate.html.description" resname="tx_wownaechtebuch_domain_model_lettertemplate.html.description">
				<source>Html</source>
			</trans-unit>
			<trans-unit id="tx_wownaechtebuch_domain_model_surveyrecord" resname="tx_wownaechtebuch_domain_model_surveyrecord">
				<source>Survey Record</source>
			</trans-unit>
			<trans-unit id="tx_wownaechtebuch_domain_model_surveyrecord.description" resname="tx_wownaechtebuch_domain_model_surveyrecord.description">
				<source>Survey Record</source>
			</trans-unit>
			<trans-unit id="tx_wownaechtebuch_domain_model_surveyrecord.survey_name" resname="tx_wownaechtebuch_domain_model_surveyrecord.survey_name">
				<source>Survey Name</source>
			</trans-unit>
			<trans-unit id="tx_wownaechtebuch_domain_model_surveyrecord.survey_name.description" resname="tx_wownaechtebuch_domain_model_surveyrecord.survey_name.description">
				<source>Survey Name</source>
			</trans-unit>
			<trans-unit id="tx_wownaechtebuch_domain_model_surveyrecord.date_of_archive" resname="tx_wownaechtebuch_domain_model_surveyrecord.date_of_archive">
				<source>Date Of Archive</source>
			</trans-unit>
			<trans-unit id="tx_wownaechtebuch_domain_model_surveyrecord.date_of_archive.description" resname="tx_wownaechtebuch_domain_model_surveyrecord.date_of_archive.description">
				<source>Date Of Archive</source>
			</trans-unit>
			<trans-unit id="tx_wownaechtebuch_domain_model_surveyrecord.state" resname="tx_wownaechtebuch_domain_model_surveyrecord.state">
				<source>State</source>
			</trans-unit>
			<trans-unit id="tx_wownaechtebuch_domain_model_surveyrecord.state.description" resname="tx_wownaechtebuch_domain_model_surveyrecord.state.description">
				<source>State</source>
			</trans-unit>
			<trans-unit id="tx_wownaechtebuch_domain_model_surveyrecord.week" resname="tx_wownaechtebuch_domain_model_surveyrecord.week">
				<source>Week</source>
			</trans-unit>
			<trans-unit id="tx_wownaechtebuch_domain_model_surveyrecord.week.description" resname="tx_wownaechtebuch_domain_model_surveyrecord.week.description">
				<source>Week</source>
			</trans-unit>
			<trans-unit id="tx_wownaechtebuch_domain_model_surveyrecord.treatment_run" resname="tx_wownaechtebuch_domain_model_surveyrecord.treatment_run">
				<source>Treatment Run</source>
			</trans-unit>
			<trans-unit id="tx_wownaechtebuch_domain_model_surveyrecord.treatment_run.description" resname="tx_wownaechtebuch_domain_model_surveyrecord.treatment_run.description">
				<source>Treatment Run</source>
			</trans-unit>
			<trans-unit id="tx_wownaechtebuch_domain_model_surveyrecord.survey" resname="tx_wownaechtebuch_domain_model_surveyrecord.survey">
				<source>Survey</source>
			</trans-unit>
			<trans-unit id="tx_wownaechtebuch_domain_model_surveyrecord.survey.description" resname="tx_wownaechtebuch_domain_model_surveyrecord.survey.description">
				<source>Survey</source>
			</trans-unit>
			<trans-unit id="tx_wownaechtebuch_domain_model_questionrecord" resname="tx_wownaechtebuch_domain_model_questionrecord">
				<source>Question  Record</source>
			</trans-unit>
			<trans-unit id="tx_wownaechtebuch_domain_model_questionrecord.description" resname="tx_wownaechtebuch_domain_model_questionrecord.description">
				<source>Question  Record</source>
			</trans-unit>
			<trans-unit id="tx_wownaechtebuch_domain_model_questionrecord.question_text" resname="tx_wownaechtebuch_domain_model_questionrecord.question_text">
				<source>Question Text</source>
			</trans-unit>
			<trans-unit id="tx_wownaechtebuch_domain_model_questionrecord.question_text.description" resname="tx_wownaechtebuch_domain_model_questionrecord.question_text.description">
				<source>Question Text</source>
			</trans-unit>
			<trans-unit id="tx_wownaechtebuch_domain_model_questionrecord.question_answere" resname="tx_wownaechtebuch_domain_model_questionrecord.question_answere">
				<source>Question Answere</source>
			</trans-unit>
			<trans-unit id="tx_wownaechtebuch_domain_model_questionrecord.question_answere.description" resname="tx_wownaechtebuch_domain_model_questionrecord.question_answere.description">
				<source>Question Answere</source>
			</trans-unit>
			<trans-unit id="tx_wownaechtebuch_domain_model_questionrecord.is_sensetive" resname="tx_wownaechtebuch_domain_model_questionrecord.is_sensetive">
				<source>Is Sensetive</source>
			</trans-unit>
			<trans-unit id="tx_wownaechtebuch_domain_model_questionrecord.is_sensetive.description" resname="tx_wownaechtebuch_domain_model_questionrecord.is_sensetive.description">
				<source>Is Sensetive</source>
			</trans-unit>
			<trans-unit id="tx_wownaechtebuch_domain_model_questionrecord.survey_record" resname="tx_wownaechtebuch_domain_model_questionrecord.survey_record">
				<source>Survey Record</source>
			</trans-unit>
			<trans-unit id="tx_wownaechtebuch_domain_model_questionrecord.survey_record.description" resname="tx_wownaechtebuch_domain_model_questionrecord.survey_record.description">
				<source>Survey Record</source>
			</trans-unit>
			<trans-unit id="tx_wownaechtebuch_domain_model_survey" resname="tx_wownaechtebuch_domain_model_survey">
				<source>Survey</source>
			</trans-unit>
			<trans-unit id="tx_wownaechtebuch_domain_model_survey.description" resname="tx_wownaechtebuch_domain_model_survey.description">
				<source>Description</source>
			</trans-unit>
			<trans-unit id="tx_wownaechtebuch_domain_model_survey.name" resname="tx_wownaechtebuch_domain_model_survey.name">
				<source>Name</source>
			</trans-unit>
			<trans-unit id="tx_wownaechtebuch_domain_model_survey.name.description" resname="tx_wownaechtebuch_domain_model_survey.name.description">
				<source>Name</source>
			</trans-unit>
			<trans-unit id="tx_wownaechtebuch_domain_model_survey.description.description" resname="tx_wownaechtebuch_domain_model_survey.description.description">
				<source>Description</source>
			</trans-unit>
			<trans-unit id="tx_wownaechtebuch_domain_model_question" resname="tx_wownaechtebuch_domain_model_question">
				<source>Question</source>
			</trans-unit>
			<trans-unit id="tx_wownaechtebuch_domain_model_question.description" resname="tx_wownaechtebuch_domain_model_question.description">
				<source>Question</source>
			</trans-unit>
			<trans-unit id="tx_wownaechtebuch_domain_model_question.text" resname="tx_wownaechtebuch_domain_model_question.text">
				<source>Text</source>
			</trans-unit>
			<trans-unit id="tx_wownaechtebuch_domain_model_question.text.description" resname="tx_wownaechtebuch_domain_model_question.text.description">
				<source>Text</source>
			</trans-unit>
			<trans-unit id="tx_wownaechtebuch_domain_model_question.options" resname="tx_wownaechtebuch_domain_model_question.options">
				<source>Options</source>
			</trans-unit>
			<trans-unit id="tx_wownaechtebuch_domain_model_question.options.description" resname="tx_wownaechtebuch_domain_model_question.options.description">
				<source>Options</source>
			</trans-unit>
			<trans-unit id="tx_wownaechtebuch_domain_model_question.survey" resname="tx_wownaechtebuch_domain_model_question.survey">
				<source>Survey</source>
			</trans-unit>
			<trans-unit id="tx_wownaechtebuch_domain_model_question.survey.description" resname="tx_wownaechtebuch_domain_model_question.survey.description">
				<source>Survey</source>
			</trans-unit>
			<trans-unit id="tx_wownaechtebuch_domain_model_question.answer_type" resname="tx_wownaechtebuch_domain_model_question.answer_type">
				<source>Answer Type</source>
			</trans-unit>
			<trans-unit id="tx_wownaechtebuch_domain_model_question.answer_type.description" resname="tx_wownaechtebuch_domain_model_question.answer_type.description">
				<source>Answer Type</source>
			</trans-unit>
			<trans-unit id="tx_wownaechtebuch_domain_model_answertype" resname="tx_wownaechtebuch_domain_model_answertype">
				<source>Answer Type</source>
			</trans-unit>
			<trans-unit id="tx_wownaechtebuch_domain_model_answertype.description" resname="tx_wownaechtebuch_domain_model_answertype.description">
				<source>Answer Type</source>
			</trans-unit>
			<trans-unit id="tx_wownaechtebuch_domain_model_answertype.html" resname="tx_wownaechtebuch_domain_model_answertype.html">
				<source>Html</source>
			</trans-unit>
			<trans-unit id="tx_wownaechtebuch_domain_model_answertype.html.description" resname="tx_wownaechtebuch_domain_model_answertype.html.description">
				<source>Html</source>
			</trans-unit>
			<trans-unit id="tx_wownaechtebuch_domain_model_answertype.validator" resname="tx_wownaechtebuch_domain_model_answertype.validator">
				<source>Validator</source>
			</trans-unit>
			<trans-unit id="tx_wownaechtebuch_domain_model_answertype.validator.description" resname="tx_wownaechtebuch_domain_model_answertype.validator.description">
				<source>Validator</source>
			</trans-unit>
			<trans-unit id="tx_wownaechtebuch_domain_model_answertype.is_sensetive" resname="tx_wownaechtebuch_domain_model_answertype.is_sensetive">
				<source>Is Sensetive</source>
			</trans-unit>
			<trans-unit id="tx_wownaechtebuch_domain_model_answertype.is_sensetive.description" resname="tx_wownaechtebuch_domain_model_answertype.is_sensetive.description">
				<source>Is Sensetive</source>
			</trans-unit>
			<trans-unit id="tx_wownaechtebuch_admin.name" resname="tx_wownaechtebuch_admin.name">
				<source>admin</source>
			</trans-unit>
			<trans-unit id="tx_wownaechtebuch_admin.description" resname="tx_wownaechtebuch_admin.description">
				<source></source>
			</trans-unit>
			<trans-unit id="tx_wownaechtebuch_clientmanagament.name" resname="tx_wownaechtebuch_clientmanagament.name">
				<source>clientmanagament</source>
			</trans-unit>
			<trans-unit id="tx_wownaechtebuch_clientmanagament.description" resname="tx_wownaechtebuch_clientmanagament.description">
				<source></source>
			</trans-unit>
			<trans-unit id="tx_wownaechtebuch_userprofile.name" resname="tx_wownaechtebuch_userprofile.name">
				<source>userprofile</source>
			</trans-unit>
			<trans-unit id="tx_wownaechtebuch_userprofile.description" resname="tx_wownaechtebuch_userprofile.description">
				<source></source>
			</trans-unit>
			<trans-unit id="tx_wownaechtebuch_naechtebuch.name" resname="tx_wownaechtebuch_naechtebuch.name">
				<source>Naechtebuch</source>
			</trans-unit>
			<trans-unit id="tx_wownaechtebuch_naechtebuch.description" resname="tx_wownaechtebuch_naechtebuch.description">
				<source></source>
			</trans-unit>
			<trans-unit id="tx_wownaechtebuch_survey.name" resname="tx_wownaechtebuch_survey.name">
				<source>Survey</source>
			</trans-unit>
			<trans-unit id="tx_wownaechtebuch_survey.description" resname="tx_wownaechtebuch_survey.description">
				<source></source>
			</trans-unit>
			<trans-unit id="tx_wownaechtebuch_registration.name" resname="tx_wownaechtebuch_registration.name">
				<source>Registration</source>
			</trans-unit>
			<trans-unit id="tx_wownaechtebuch_registration.description" resname="tx_wownaechtebuch_registration.description">
				<source></source>
			</trans-unit>
		</body>
	</file>
</xliff>
